message_read:
  method: post
  url: /api/conversation/message/read
  params:
    current_city_id: ${current_city_id}
    release: ${release}
    #uqid: ${uqid}
  data:
    message_ids: ${message_ids}

  json: {}
  isLogin: 1 #需要登录的接口